#mem-wrpa {
    width: 1100px;
	margin: -100px auto 0px;
    background-color: rgb(239, 239, 239);
}

#member-bg{
	width:100%;
	background-color:#e5e5e5;
	padding-top:40px;
	padding-bottom:40px;
	}
	#member-wrpa{
	width:1050px;
	margin: -100px auto 0px;
	background-color:#fafafa;
		}
		#member-tital{
		width:1000px;
		height:40px;
		background:#fff;
		border-bottom:#efefef solid 1px;
		padding:20px;
		font-family: "Arial Black", "微軟正黑體";
		font-size: 24px;
		color: rgb(2, 167, 224);
		}

#pilot{
	float:left;
	width:210px;
	height:auto;
	padding-top:20px;
	line-height:30px;
	color: rgb(2, 167, 224);
	text-align:center;


	}
	
#pilot ul{}
#pilot li{}
#pilot li a{}
#pilot li a:hover{}


#member-data{
	float:right;
	width:728px;
	padding:0px 50px 0 50px;
	margin-left:1px;
	background-color:#fafafa;
	border-left:#ccc solid 1px;
	}

.idName{
		font-family: "Arial Black", "微軟正黑體";
		font-size: 24px;
		color: rgb(2, 167, 224);
		margin:10px auto;
		border:0px solid #000000;
	}
	
.welcome-msg{		
	text-align: left;
	font-family: Arial,"微軟正黑體";
	line-height:24px;
	color: rgb(102, 102, 102);
	}
	
#subtital-mb{
	line-height: 40px;
	font-family: Arial,"微軟正黑體";
	font-size: 18px;
	color: rgb(102, 102, 102);
	margin:10px auto;
	padding-left:10px;
}
	
#infodata{
	padding-left:15px;
	padding-bottom:20px;
	margin-bottom:20px;

	}

#infodata li{
	border:#ccc solid 1px;
	float:left;
	list-style:none;
	margin:10px;
	width:330px;
	min-height:200px;
	background:#fff;
	}

.data-top{
	width:310px;
	height:50px;
	line-height:50px;
	background:#f4f6f7;
	border-bottom:#ccc solid 1px;
	padding-left:20px;
	font-size:14px;
	color: rgb(102, 102, 102);
	}
	
.data-top a{
	color:#02a7e0;
	}
.data-info{
	padding:30px;
	font-family:Arial;
	font-size:14px;
	line-height:30px;
	}
.data-info a{	
	color:#02a7e0;
	}
